<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Tier 1 Incubators -->

  <CreateBearBoomalopeIncubator.label>制造熊/爆炸羊孵化器</CreateBearBoomalopeIncubator.label>
  <CreateBearBoomalopeIncubator.description>用熊和爆炸羊的基因来填充一个孵化器</CreateBearBoomalopeIncubator.description>
  <CreateBearBoomalopeIncubator.jobString>填充孵化器中</CreateBearBoomalopeIncubator.jobString>

  <CreateBearChickenIncubator.label>制造熊/鸡孵化器</CreateBearChickenIncubator.label>
  <CreateBearChickenIncubator.description>用熊和鸡的基因来填充一个孵化器</CreateBearChickenIncubator.description>
  <CreateBearChickenIncubator.jobString>填充孵化器中</CreateBearChickenIncubator.jobString>

  <CreateBearMuffaloIncubator.label>制造熊/牦牛孵化器</CreateBearMuffaloIncubator.label>
  <CreateBearMuffaloIncubator.description>用熊和牦牛的基因来填充一个孵化器</CreateBearMuffaloIncubator.description>
  <CreateBearMuffaloIncubator.jobString>填充孵化器中</CreateBearMuffaloIncubator.jobString>

  <CreateBearWolfIncubator.label>制造熊/狼孵化器</CreateBearWolfIncubator.label>
  <CreateBearWolfIncubator.description>用熊和狼的基因来填充一个孵化器</CreateBearWolfIncubator.description>
  <CreateBearWolfIncubator.jobString>填充孵化器中</CreateBearWolfIncubator.jobString>

  <CreateBoomalopeChickenIncubator.label>制造爆炸羊/鸡孵化器</CreateBoomalopeChickenIncubator.label>
  <CreateBoomalopeChickenIncubator.description>用爆炸羊和鸡的基因来填充一个孵化器</CreateBoomalopeChickenIncubator.description>
  <CreateBoomalopeChickenIncubator.jobString>填充孵化器中</CreateBoomalopeChickenIncubator.jobString>

  <CreateBoomalopeMuffaloIncubator.label>制造爆炸羊/牦牛孵化器</CreateBoomalopeMuffaloIncubator.label>
  <CreateBoomalopeMuffaloIncubator.description>用爆炸羊和牦牛的基因来填充一个孵化器</CreateBoomalopeMuffaloIncubator.description>
  <CreateBoomalopeMuffaloIncubator.jobString>填充孵化器中</CreateBoomalopeMuffaloIncubator.jobString>

  <CreateBoomalopeWolfIncubator.label>制造爆炸羊/狼孵化器</CreateBoomalopeWolfIncubator.label>
  <CreateBoomalopeWolfIncubator.description>用爆炸羊和狼的基因来填充一个孵化器</CreateBoomalopeWolfIncubator.description>
  <CreateBoomalopeWolfIncubator.jobString>填充孵化器中</CreateBoomalopeWolfIncubator.jobString>

  <CreateChickenMuffaloIncubator.label>制造鸡/牦牛孵化器</CreateChickenMuffaloIncubator.label>
  <CreateChickenMuffaloIncubator.description>用鸡和牦牛的基因来填充一个孵化器</CreateChickenMuffaloIncubator.description>
  <CreateChickenMuffaloIncubator.jobString>填充孵化器中</CreateChickenMuffaloIncubator.jobString>

  <CreateChickenWolfIncubator.label>制造鸡/狼孵化器</CreateChickenWolfIncubator.label>
  <CreateChickenWolfIncubator.description>用鸡和狼的基因来填充一个孵化器</CreateChickenWolfIncubator.description>
  <CreateChickenWolfIncubator.jobString>填充孵化器中</CreateChickenWolfIncubator.jobString>

  <CreateMuffaloWolfIncubator.label>制造牦牛/狼孵化器</CreateMuffaloWolfIncubator.label>
  <CreateMuffaloWolfIncubator.description>用牦牛和狼的基因来填充一个孵化器</CreateMuffaloWolfIncubator.description>
  <CreateMuffaloWolfIncubator.jobString>填充孵化器中</CreateMuffaloWolfIncubator.jobString>


  <!-- Insectoid Tier Incubators -->

  <CreateBearscarabIncubator.label>制造虫族/熊孵化器</CreateBearscarabIncubator.label>
  <CreateBearscarabIncubator.description>用虫族和熊的基因来填充一个孵化器</CreateBearscarabIncubator.description>
  <CreateBearscarabIncubator.jobString>填充孵化器中</CreateBearscarabIncubator.jobString>

  <CreateBoomBeetleIncubator.label>制造虫族/爆炸羊孵化器</CreateBoomBeetleIncubator.label>
  <CreateBoomBeetleIncubator.description>用虫族和爆炸羊的基因来填充一个孵化器</CreateBoomBeetleIncubator.description>
  <CreateBoomBeetleIncubator.jobString>填充孵化器中</CreateBoomBeetleIncubator.jobString>

  <CreateChickenspiderIncubator.label>制造虫族/鸡孵化器</CreateChickenspiderIncubator.label>
  <CreateChickenspiderIncubator.description>用虫族和鸡的基因来填充一个孵化器</CreateChickenspiderIncubator.description>
  <CreateChickenspiderIncubator.jobString>填充孵化器中</CreateChickenspiderIncubator.jobString>

  <CreateMuffalopedeIncubator.label>制造虫族/牦牛孵化器</CreateMuffalopedeIncubator.label>
  <CreateMuffalopedeIncubator.description>用虫族和牦牛的基因来填充一个孵化器</CreateMuffalopedeIncubator.description>
  <CreateMuffalopedeIncubator.jobString>填充孵化器中</CreateMuffalopedeIncubator.jobString>

  <CreateWolfscarabIncubator.label>制造虫族/狼孵化器</CreateWolfscarabIncubator.label>
  <CreateWolfscarabIncubator.description>用虫族和狼的基因来填充一个孵化器</CreateWolfscarabIncubator.description>
  <CreateWolfscarabIncubator.jobString>填充孵化器中</CreateWolfscarabIncubator.jobString>

  <CreateThrumbospiderIncubator.label>制造虫族/敲击兽孵化器</CreateThrumbospiderIncubator.label>
  <CreateThrumbospiderIncubator.description>用虫族和敲击兽的基因来填充一个孵化器</CreateThrumbospiderIncubator.description>
  <CreateThrumbospiderIncubator.jobString>填充孵化器中</CreateThrumbospiderIncubator.jobString>


  <!-- Reptilian Tier Incubators -->

  <CreateBearodileIncubator.label>制造爬行动物/熊孵化器</CreateBearodileIncubator.label>
  <CreateBearodileIncubator.description>用爬行动物和熊的基因来填充一个孵化器</CreateBearodileIncubator.description>
  <CreateBearodileIncubator.jobString>填充孵化器中</CreateBearodileIncubator.jobString>

  <CreateBoomsnakeIncubator.label>制造爬行动物/爆炸羊孵化器</CreateBoomsnakeIncubator.label>
  <CreateBoomsnakeIncubator.description>用爬行动物和爆炸羊的基因来填充一个孵化器</CreateBoomsnakeIncubator.description>
  <CreateBoomsnakeIncubator.jobString>填充孵化器中</CreateBoomsnakeIncubator.jobString>

  <CreateChickenlizardIncubator.label>制造爬行动物/鸡孵化器</CreateChickenlizardIncubator.label>
  <CreateChickenlizardIncubator.description>用爬行动物和鸡的基因来填充一个孵化器</CreateChickenlizardIncubator.description>
  <CreateChickenlizardIncubator.jobString>填充孵化器中</CreateChickenlizardIncubator.jobString>

  <CreateMuffalokomodoIncubator.label>制造爬行动物/牦牛孵化器</CreateMuffalokomodoIncubator.label>
  <CreateMuffalokomodoIncubator.description>用爬行动物和牦牛的基因来填充一个孵化器</CreateMuffalokomodoIncubator.description>
  <CreateMuffalokomodoIncubator.jobString>填充孵化器中</CreateMuffalokomodoIncubator.jobString>

  <CreateSpidersnakeIncubator.label>制造爬行动物/虫族孵化器</CreateSpidersnakeIncubator.label>
  <CreateSpidersnakeIncubator.description>用爬行动物和虫族的基因来填充一个孵化器</CreateSpidersnakeIncubator.description>
  <CreateSpidersnakeIncubator.jobString>填充孵化器中</CreateSpidersnakeIncubator.jobString>

  <CreateThrumbolizardIncubator.label>制造爬行动物/敲击兽孵化器</CreateThrumbolizardIncubator.label>
  <CreateThrumbolizardIncubator.description>用爬行动物和敲击兽的基因来填充一个孵化器</CreateThrumbolizardIncubator.description>
  <CreateThrumbolizardIncubator.jobString>填充孵化器中</CreateThrumbolizardIncubator.jobString>

  <CreateWolfsnakeIncubator.label>制造爬行动物/狼孵化器</CreateWolfsnakeIncubator.label>
  <CreateWolfsnakeIncubator.description>用爬行动物和狼的基因来填充一个孵化器</CreateWolfsnakeIncubator.description>
  <CreateWolfsnakeIncubator.jobString>填充孵化器中</CreateWolfsnakeIncubator.jobString>


  <!-- Thrumbo Tier Incubators -->

  <CreateThrumboWolfIncubator.label>制造敲击兽/狼孵化器</CreateThrumboWolfIncubator.label>
  <CreateThrumboWolfIncubator.description>用敲击兽和狼的基因来填充一个孵化器</CreateThrumboWolfIncubator.description>
  <CreateThrumboWolfIncubator.jobString>填充孵化器中</CreateThrumboWolfIncubator.jobString>

  <CreateThrumboBearIncubator.label>制造敲击兽/熊孵化器</CreateThrumboBearIncubator.label>
  <CreateThrumboBearIncubator.description>用敲击兽和熊的基因来填充一个孵化器</CreateThrumboBearIncubator.description>
  <CreateThrumboBearIncubator.jobString>填充孵化器中</CreateThrumboBearIncubator.jobString>

  <CreateThrumbochickenIncubator.label>制造敲击兽/鸡孵化器</CreateThrumbochickenIncubator.label>
  <CreateThrumbochickenIncubator.description>用敲击兽和鸡的基因来填充一个孵化器</CreateThrumbochickenIncubator.description>
  <CreateThrumbochickenIncubator.jobString>填充孵化器中</CreateThrumbochickenIncubator.jobString>

  <CreateThrumbalopeIncubator.label>制造敲击兽/爆炸羊孵化器</CreateThrumbalopeIncubator.label>
  <CreateThrumbalopeIncubator.description>用敲击兽和爆炸羊的基因来填充一个孵化器</CreateThrumbalopeIncubator.description>
  <CreateThrumbalopeIncubator.jobString>填充孵化器中</CreateThrumbalopeIncubator.jobString>

  <CreateThrumffaloIncubator.label>制造敲击兽/牦牛孵化器</CreateThrumffaloIncubator.label>
  <CreateThrumffaloIncubator.description>用敲击兽和牦牛的基因来填充一个孵化器</CreateThrumffaloIncubator.description>
  <CreateThrumffaloIncubator.jobString>填充孵化器中</CreateThrumffaloIncubator.jobString>


</LanguageData>